# Generated by Django 2.2 on 2021-03-02 15:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='educationmajor',
            name='education_major_name',
            field=models.CharField(max_length=100),
        ),
    ]
